#privacy_wrap {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.5;
	color: #222;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
}

#privacy_wrap.no-padding {
    padding: 0 !important;
}

#privacy_wrap.container-fluid{
	padding: 0;
	margin-bottom: 0;
}

#privacy_wrap #main .container-fluid{
	margin-bottom: 8px;
}

#privacy_wrap #main{
    width: 100%;
}

#privacy_wrap #main h2{
	margin: 0;
	line-height: 1;
}

#privacy_wrap #main .contTtl{
	height: 31px;
	font-size: 16px;
	margin-bottom: 10px;
	text-align: center;
	font-family: "HG明朝E", "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	font-weight: normal;
	border-bottom: 1px solid #322e2d;
	clear: both;
    background: none;
color: #000;
padding: 0;
width: 100%;
}

#privacy_wrap #main .contTtl span {
    background-image: url(../assets/images/privacy/bg_ttl_icon.gif);
    background-repeat: no-repeat;
    background-size: 25px 30px;
    background-position: 0 0;
    padding: 0 0 0 25px;
    margin: 0;
    line-height: 25px;
	font-weight: bold;
    display: inline-block;
}

#privacy_wrap p,#privacy_wrap ul,#privacy_wrap ol {
    font-size: 90%;
    margin-block-start: 1em;
    margin-block-end: 1em;
}

#privacy_wrap ol {
    margin: 0 0 .5rem 0;
    padding: 0 0 0 2rem;
    list-style: decimal;
}

#privacy_wrap ol li {
    margin: 0 0 .5rem 0;
    padding: 0;
}

#privacy_wrap ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#privacy_wrap ul li {
    margin: 0;
    padding: 0;
}

#privacy_wrap h3.hd_purple{
    padding:.5rem .5rem .3rem;
    background-color:#EEEEEE;
    font-size: 95%;
    color: #580571;
    margin-bottom: 10px;
}

#privacy_wrap h4{
    color:#7d6d2d;
    font-size:90%;
    font-weight: bold;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-bottom: -.5rem;
}

#privacy_wrap h5{
    font-size:90%;
    font-weight:normal;
    border-bottom: 1px solid rgba(66, 39, 40, 1.00);
    margin-top: 1rem;
    margin-bottom: 1rem;
}
